#sepete_ekle_buton {
  background-color: #f27a1a !important;
  color: white !important;
  border: none !important;
}
#hemenal_buton {
  background-color: #f27a1a !important;
  color: white !important;
  border: none !important;
}

#PM_urun_detayi .icerik .urun_bilgiler .urun_detay_orta .urun_ikonlar {
  display: none;}

form#urun_detay_sepete_ekle_form {
    margin-bottom: 50px;
}